{
	"query": [
		["sor_order_state", "<>", "PE"],
		"and",
		["sor_order_state", "<>", "LO"],
		"and",
		["sor_order_state", "<>", "TA"],
		"and",
		["sor_delivery_state", "=", ""]
	],
	"field": [
		"sor_record_id"
	]
}
